Bug 600129 - O SELinux está impedindo o acesso a /usr/sbin/abrtd "unlink" on ccpp-1275582533-5395.lock
O SELinux está impedindo o acesso a /usr/sbin/abrtd "unlink" on ccpp-127...
Status: CLOSED DUPLICATE of bug 600123
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
setroubleshoot_trace_hash:fd3c25b87c9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-03 21:51 EDT by gelo
Modified: 2011-12-27 15:28 EST (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-04 01:34:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gelo 2010-06-03 21:51:52 EDT
Sumário:

O SELinux está impedindo o acesso a /usr/sbin/abrtd "unlink" on
ccpp-1275582533-5395.lock

Descrição detalhada:

[SElinux está em modo permissivo. Esse acesso não foi negado.]

O SELinux impediu o acesso requisitado pelo abrtd. Não é comum que este acesso
seja requisitado pelo abrtd e isto pode indicar uma tentativa de intrusão.
Também é possível que a versão ou configuração específicas do aplicativo
estejam fazendo com que o mesmo requisite o acesso adicio

Permitindo acesso:

Você pode gerar um módulo de política local para permitir este acesso - veja
o FAQ (http://docs.fedoraproject.org/selinux-faq-fc5/#id2961385) Por favor,
registre um relatório de erro.

Informações adicionais:

Contexto de origem            system_u:system_r:abrt_t:s0
Contexto de destino           system_u:object_r:var_spool_t:s0
Objetos de destino            ccpp-1275582533-5395.lock [ lnk_file ]
Origem                        abrtd
Caminho da origem             /usr/sbin/abrtd
Porta                         <Desconhecido>
Máquina                      (removido)
Pacotes RPM de origem         abrt-1.1.4-1.fc14
Pacotes RPM de destino        
RPM da política              selinux-policy-3.8.1-4.fc14
Selinux habilitado            True
Tipo de política             targeted
Modo reforçado               Permissive
Nome do plugin                catchall
Nome da máquina              (removido)
Plataforma                    Linux (removido) 2.6.32.11-99.fc12.x86_64 #1 SMP Mon
                              Apr 5 19:59:38 UTC 2010 x86_64 x86_64
Contador de alertas           4
Visto pela primeira vez em    Qui 03 Jun 2010 11:44:59 BRT
Visto pela última vez em     Qui 03 Jun 2010 13:28:54 BRT
ID local                      071a1f96-23dc-4dd1-ad1e-f66456923939
Números de linha             

Mensagens de auditoria não p 

node=(removido) type=AVC msg=audit(1275582534.279:266): avc:  denied  { unlink } for  pid=1738 comm="abrtd" name="ccpp-1275582533-5395.lock" dev=sda2 ino=161848 scontext=system_u:system_r:abrt_t:s0 tcontext=system_u:object_r:var_spool_t:s0 tclass=lnk_file

node=(removido) type=SYSCALL msg=audit(1275582534.279:266): arch=c000003e syscall=87 success=yes exit=0 a0=1568c48 a1=7fa7cc2ee7c7 a2=1568c30 a3=2d33333532383535 items=0 ppid=1 pid=1738 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 tty=(none) ses=4294967295 comm="abrtd" exe="/usr/sbin/abrtd" subj=system_u:system_r:abrt_t:s0 key=(null)



Hash String generated from  catchall,abrtd,abrt_t,var_spool_t,lnk_file,unlink
audit2allow suggests:

#============= abrt_t ==============
allow abrt_t var_spool_t:lnk_file unlink;
Comment 1 Miroslav Grepl 2010-06-04 01:34:38 EDT

*** This bug has been marked as a duplicate of bug 600123 ***
Comment 2 rafal55_86@o2.pl 2011-04-08 03:59:38 EDT
HI, I'm beginner in using Fedora , I Have sent some report about problems with my fedora
Thanks for all RM

Note You need to log in before you can comment on or make changes to this bug.